Kerbal Space Program - Bug #19417

Incorrect / missing heat animation on LV-909
07/19/2018 02:44 PM - MOARdV

Status: Confirmed Start date: 07/19/2018
Severity: Low % Done: 10%
Assignee:

Category: Parts

Target version:

Version: 1.4.4 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

FXModuleAnimateThrottle is configured with the animation name "HeatAnimatioEmissiveLiquidEngine3", but that animation doesn't
exist in the LV-909. This message log includes:

[LOG 09:22:39.237] FXModuleAnimateThrottle: Could not find animation HeatAnimatioEmissiveLiquidEng
ine3 in part's animation components. Check the animationName and model file

| tried "HeatAnimationEmissiveLiquidEngine3", and that didn't fix it. | haven't pulled the part up in a hex editor to see if | can find the
correct name.

History

#1 - 07/23/2018 03:57 PM - diomedea
- Status changed from New to Confirmed

- % Done changed from 0 to 10
